
Application: gvSIG desktop - gvSIG add-on requests #4547
 New translations.all-1.0.0-303
07/19/2017 09:45 AM - Mario Carrera

Status: Closed Start date: 07/19/2017
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2829 (rev. org.gvsig.desktop-2.0.195)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-303-testi
g-all-all-j1_6.gvspki

History
#1 - 07/26/2017 01:11 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/26/2017 07:47 AM - Álvaro Anguix
- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-303-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-303-testing-all-all-j1_6.gvspki

